:root {
  --box-bg: linear-gradient(90deg, #ffffff, #ffffff);
}

@media (max-width: 987px) {
  .owl-nav button {
    height: 30px !important;
    width: 30px !important;
    top: 40%;
    background: rgba(255, 255, 255, 0.255) !important;
    border-radius: 50% !important;
    font-size: 25px !important;
  }

  .slider-box .slider-content {
    padding: 0px 0 0 0.5rem;
    width: 70%;
  }
  .slider-box .slider-title {
    font-size: 27px;
    font-weight: 600;
  }

  .slider-box .slider-description {
    padding: 0rem 0;
  }

  .metrics-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 5px;
  }

  .metric .value {
    font-size: 2rem;
    font-weight: 700;
    color: var(--color-text);
  }

  .metric .label {
    margin-top: 0.5rem;
    font-size: 1rem;
    color: var(--color-label);
  }

  .slider-image {
    width: 100%;
    height: 500px;
  }
  .slider-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .page-title {
    font-size: 30px;
  }

  .page-section {
    padding: 1rem;
  }
}
@media (max-width: 787px) {
  .page-title {
    font-size: 20px;
  }
  .slider-box .slider-content {
    padding: 0px 0 0 0.5rem;
    width: 100%;
  }
  .slider-box .slider-title {
    font-size: 20px;
    font-weight: 500;
  }
  .slider-box .slider-description {
    padding: 0;
    margin: 5px 0;
    padding: 0rem 0;
  }
  .slider-box .slider-description {
    padding: 0rem 0;
  }
  .slider-image {
    width: 100%;
    height: 290px;
  }
  .slider-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .metric {
    background: var(--box-bg);
    padding: 20px 5px;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px;
  }

  .owl-dots {
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
  }

  .metric .value {
    line-height: 0.5;
    font-size: 1.5rem;
    margin: 0;
    padding: 0;
  }
  .metric .label {
    margin-top: 0.5rem;
    color: rgb(57, 57, 57);
    font-size: 14px;
    line-height: 1.2;
  }

  .custom-btn {
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 14px;
  }

  .slide {
    width: 150px;
    height: 100px;
    animation: scroll 15s linear infinite;
  }
  .slide img {
    width: 80px;
    height: 80px;
  }
}
@media (max-width: 587px) {
  .slider-title {
    font-size: 16px !important;
  }
  .slider-description {
    font-size: 12px !important;
  }
  .slider-image {
    width: 100%;
    height: 180px;
  }
  .slider-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .page-title {
    font-size: 20px;
    line-height: 1.2;
  }
  .hover-content .col-md-12 {
    padding: 0;
    margin: 0;
  }
}
@media (max-width: 487px) {
  .slider-image {
    width: 100%;
    height: 160px;
  }
  .slider-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
@media (max-width: 387px) {
}

@media (max-width: 987px) {
    .pricing-grid {
  grid-template-columns: repeat(3,  1fr);
  gap: 1rem;
}

  .section-two {
    padding: 1rem;
  }
  .section-two-content {
    padding: 0.5rem;
  }
  .featuredPropBoxs {
    grid-template-columns: repeat(2, 1fr);
  }

  .section-three .image-content {
    width: 450px;
    height: 300px;
  }
  .section-three .image-content img {
    z-index: 1;
    border-radius: 8px;
  }
  .section-three .image-content::after {
    top: 10px;
    left: -10px;
    border-radius: 8px;
  }

  .section-three .page-title {
    font-size: 30px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 1rem;
  }

  .section-three p {
    font-size: 14px;
  }

  .blog-grid {
    padding: 1rem 4rem;
  }

  .footer-links {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 787px) {
    .blog2-grid {
  padding: 1rem 1rem;
  grid-template-columns: repeat(2, 1fr);

}
    .pricing-grid {
  grid-template-columns: repeat(2,  1fr);
  gap: 1rem;
}
  .footer-links {
    grid-template-columns: repeat(2, 1fr);
  }
  .section-two {
    padding: 0rem;
  }
  .section-two-content {
    padding: 0rem;
  }
  .section-two-content p {
    font-size: 12px;
  }

  .section-three .image-content {
    width: 300px;
    height: 200px;
  }
  .section-three .image-content img {
    z-index: 1;
    border-radius: 8px;
  }
  .section-three .image-content::after {
    top: 10px;
    left: -10px;
    border-radius: 8px;
  }

  .section-three .page-title {
    font-size: 18px;
  }

  .section-three p {
    font-size: 14px;
  }

  .blog-grid {
    padding: 1rem 0rem;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  .blog-title {
    font-size: 14px;
  }
  .blog-content h3 {
    font-size: 13px;
  }

  .blog-content .meta {
    font-size: 13px;
  }

  .blog-content p {
    font-size: 12px;
    color: #333;
  }

  .about-section {
    padding: 2rem 0rem;
  }

  .about-section h1 {
    font-size: 1rem;
  }

  .about-section h2 {
    font-size: 1rem;
  }

  .about-section p {
    margin-bottom: 1rem;
    font-size: 12px;
  }

  .about-section ul {
    margin: 1rem 0 2rem 1.5rem;
    padding-left: 1rem;
  }
  .about-section strong{
    font-weight: 500;
  }
}
@media (max-width: 587px) {
  .featuredPropBoxs {
    grid-template-columns: repeat(1, 1fr);
  }

  .footer-links {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media (max-width: 487px) {
       .blog2-grid {
  padding: 1rem 1rem;
  grid-template-columns: repeat(1, 1fr);

}
  .pricing-grid {
  grid-template-columns: repeat(1,  1fr);
  gap: 1rem;
}
}
@media (max-width: 387px) {
}

.footer-wave {
  position: absolute;
  top: 0;
  left: 0;
  width: 200%;
  height: 80px;
 /* background: #00000036; */
  background-repeat: repeat-x;
  background-size: contain;
  /* animation: waveMove 8s linear infinite; */
  z-index: 2;
  pointer-events: none;
  rotate: 180deg;
}
@keyframes waveMove {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.call-toggle-wrapper {
  position: fixed;
  bottom: 300px;
  right: 0;
  z-index: 1000;
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-end;
}

/* Arrow Button */
.call-toggle-btn {
  background: var(--main-color);
  color: white;
  border: none;
  width: 50px;
  height: 50px;
  border-radius: 20px 0 0 20px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
  transition: opacity 0.3s ease;
  z-index: 1001;
}

/* Call Buttons Hidden by Default */
.call-btn {
  transform: translateX(100%);
  opacity: 0;
  display: flex;
  flex-direction: column;
  pointer-events: none;
  transition: transform 0.4s ease, opacity 0.4s ease;
}

/* When visible */
.call-btn.show {
  transform: translateX(0);
  opacity: 1;
  pointer-events: auto;
}

/* Hide arrow when buttons are shown */
.call-toggle-btn.hide {
  opacity: 0;
  pointer-events: none;
}

/* Call & WhatsApp Buttons */
.call-btn a {
  background: rgb(247, 247, 247);
  color: #150129;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.052);
}

.call-btn a:nth-child(1) {
  border-bottom: 1px solid #ccc;
  border-radius: 20px 0 0 0;
}

.call-btn a:nth-child(1):hover {
  background: var(--main-color);
  color: #ffffff;
  border-radius: 0px 0 0 0;
}

.call-btn a:nth-child(2):hover {
  background: var(--accent);
  color: #ffffff;
  border-radius: 0px 0 0 20px;
}


.back-to-top {
  position: fixed;
bottom: 161px;
  right: 15px;
  background: var(--box-bg);
  color: #000000;
  border: none;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  font-size: 1.2rem;
  cursor: pointer;
  z-index: 1000;
  display: none;
  align-items: center;
  justify-content: center;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.052);
  transition: all 0.3s ease;
}


.back-to-top:hover {
  transform: scale(1.1) rotate(360deg);
  background: var(--main-color);
  color: #ffffff;
}

@media (max-width: 768px) {
  .contact-grid {
    grid-template-columns: 1fr;
  }
}

:root {
  --accent: #00c853;
  --text: #333;
  --bg: #f4f8fb;
  --radius: 10px;
  --max-width: 900px;
}


.service-overLay .breadcrumb-content h1{
    color: #ffffff!important;
}
